package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 支付渠道枚举
 * @Author 纪寒
 * @Date 2022-10-18 15:23:01
 * @Version 1.0
 */
@Getter
public enum OrderChannelEnum {

    /**
     * 手机App
     */
    MOBILE_APP("MOBILE_APP"),

    /**
     * 微信小程序
     */
    WECHAT_APPLET("WECHAT_APPLET"),

    /**
     * 支付宝小程序
     */
    ALI_PAY_APPLE("ALI_PAY_APPLE"),
    ;

    final private String info;

    OrderChannelEnum(String info) {
        this.info = info;
    }
}